#!/usr/bin/env python
# -*- encoding: utf-8 -*-
'''
@Contact :   liuyuqi.gov@msn.cn
@Time    :   2023/06/09 01:45:08
@License :   Copyright © 2017-2022 liuyuqi. All Rights Reserved.
@Desc    :   enter point
'''
import os,sys,re,logging
import argparse
import configparser
from crawl_meituan import Meituan

def read_conf(config: configparser.ConfigParser):
    config.read('conf/config.ini', encoding='utf-8')
    if config.has_section('base'):
        cookie = config.get("base", "cookie",raw=True)
        return cookie

if __name__=='__main__':
    config = configparser.ConfigParser()
    cookie =read_conf(config)
    meituan = Meituan(cookie)
    meituan.run()